"AES-128 (recommended)" = "AES-128 (doporučené)";
"Burn Image..." = "Vypáliť...";
"Cancel" = "Zrušiť";
"Change Format..." = "Zmeniť formát...";
"Convert" = "Konvertovať";
"Converting Image..." = "Konvertujem obraz...";
"Create" = "Vytvoriť";
"Create Disk Image" = "Obraz disku";
"Create with directory:" = "Vytvoriť zo zložky:";
"Create with size:" = "Vytvoriť s veľkosťou:";
"Create..." = "Nový obraz disku...";
"Creating Image..." = "Vytváram obraz...";
"Disk Image" = "Obraz disku";
"Disk Image Converter" = "Konvertor obrazu disku";
"Disk Image Converting" = "Konverze obrazu disku";
"Disk Image Progress" = "Priebeh obrazu disku";
"Encryption:" = "Kryptovanie:";
"Finished" = "Ukončené";
"Format:" = "Formát:";
"Image Format" = "Výsledná konverzia";
"Internet enable" = "Povoliť internet";
"Megabytes" = "Megabytov";
"Mount after creating" = "Pripojiť po vytvorení";
"Mounting Image..." = "Pripájam obraz...";
"Name:" = "Meno:";
"None" = "Žiadny";
"Read only" = "Len na čítanie";
"Read only compressed" = "Len na čítanie, komprimované";
"Read only zlib compressed" = "Len na čítanie, komprimované (zlib)";
"Read/Write" = "Čítanie/Zápis";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Súbor musí mať príponu .dmg, .img, .cdr, .iso, .smi alebo .toast.";
"Volume Name:" = "Meno jednotky:";
"Volume Size:" = "Veľkosť jednotky:";
"untitled" = "bez mena";

/* ==== UNLOCALIZED ==== */

"DVD/CD-R master" = "DVD/CD-R master";
"Sparse" = "Sparse";
